    sada(1)                                      Qualcomm Atheros Open Powerline Toolkit                                     sada(1)

    NAME
           sada - slave authorization/deauthorization

    SYNOPSIS
           sada [options] [...]

    DESCRIPTION
    OPTIONS
           -e     Redirects  stderr messages to stdout.  By convention status and error messages are printed on stderr while primary
                  program output is printed on stdout.  This option prints all output on stdout in cases where this is desired.   -q
                  Suppresses status messages on stderr.

           -v     Print  additional information on stdout.  In particular, this option dumps incoming and outgoing packets which can
                  be saved as text files for reference.

           -?,--help
                  Print program help summary on stdout.  This option takes precedence over other options on the command line.

           -!,--version
                  Print program version information on stdout.  This option takes precedence over other options on the command line.
                  Use  this option when sending screen dumps to Atheros Technical Support so that they know exactly which version of
                  the Linux Toolkit you are using.

    ARGUMENTS
    EXAMPLES
           None.

    REFERENCES
           See the Qualcomm Atheros Powerline Firmware Technical Reference Manual for more information about MDU powerline  configu‐
           ration.

    DISCLAIMER
           None.

    SEE ALSO
           plc(1), mdustats(1)

    CREDITS
            Charles Maier <cmaier@qca.qualcomm.com>

    open-plc-utils-0.0.3                                        Mar 2014                                                     sada(1)

[PREV] [HOME] [NEXT]